#container_side_banner
{
    float: left;
    left: 3rem;
    margin-top: -34rem;
    z-index: 99;
    width: 20rem;
    height: 51rem;
}

#side_banner
{
    margin-top: 7rem;
    padding: 0;
    height: 51rem;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
    -moz-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
    box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
}


#container_bottom_banner
{
    position: relative;
    padding-right: 7rem;
    display: block;
    bottom: 2.5rem;
    z-index: 99;
    height: 13.5vw;
    padding-left: 0;
}

#bottom_banner
{
    margin-top: 12vh;
    padding: 0;
    height: 100%;
    width: 90%;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width: 1200px) {
    #container_side_banner {
        display: none;
    }
}